
/* basic tag definitions */
body, #body {
	padding: 0px;
	margin: 0px;
	background-color: #DAD9D6;
	background-image: url(../images/bg_body.gif);
	background-repeat: repeat-y;
	background-position:center;
	text-align:center;
	}
h1 {
	font: bold 200%/1em Trebuchet, Geneva, Arial, Helvetica, sans-serif;
	color: #000;
	letter-spacing: 0.1ex;
	padding: 1.5ex 0px 0.5ex 0px;
	margin: 0;
	display: block;
	border: 0 none;
}

h2 {
	font: 175%/1em Trebuchet, Geneva, Arial, Helvetica, sans-serif;
	color: #285653;
	letter-spacing: 0.1ex;
	display: block;
	margin: 0;
	padding: 0.4em 0px 0px;
}

h3 {
	font: 150%/1em Trebuchet, Geneva, Arial, Helvetica, sans-serif;
	color: #000;
	letter-spacing: 0.1ex;
	display: block;
	margin: 0px;
	padding: 0.4em 0px 0px;
}

h4 {
	font: 120%/1em Trebuchet, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	letter-spacing: 0.1ex;
	display: block;
	margin: 0px;
	padding: 0.4em 0px 0px;
}

ul, ol {
	padding-left: 10px;
	margin: 0px 1em 0px 2em;
}

table {
	font-size: 100%;
}

th {
	background-color: #f7f7f3;
	font-weight: bold;
	text-align: left
}

sup {
	font-size: .7em;
	vertical-align: super
}

hr {
	color: #adbcaf;
	height: 1px;
}

/* Anchor Tag Definitions */
a:link,a:active,a:visited {
	color:#0063b5;
}

a:hover {
	color:#0063b5;
}

/* Form elements */
select, input, radio, checkbox {
	margin-bottom: 2px;
	margin-top: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	vertical-align: top;
	font-weight: normal;
}

input.button
{
	background-image: url(images/gray_button.gif);
	background-repeat: no-repeat;	
	background-color: #fff;
	text-transform: capitalize;
	color: #000000;
	font-size: 12px;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	text-decoration: none;
	width: 225px;
	height: 40px;
	border: 0;
	padding-bottom: 3px;
}
input.checkout
{
	background-image: url(images/checkouttrans.gif);
	background-position: center;
	background-repeat: no-repeat;	
	background-color: #fff;
	text-transform: capitalize;
	color: #000;
	font-size: 12px;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	text-decoration: none;
	width: 250px;
	height: 50px;
	border: 1px solid;
	padding-bottom: 3px;
	position:relative;
	margin-top: 40px;
}
input.btnhov
{
	background-image: url(images/checkouttrans.gif);
	background-position: center;
	background-repeat: no-repeat;	
	background-color: #fff;
	width: 250px;
	height: 50px;
	border: 1px solid;
	padding-bottom: 3px;
	position:relative;
	margin-top: 40px;
	cursor: pointer;
}
/***********************************************************************
the following section is used on header, footer and progress
***********************************************************************/
/* Major divs and tables */
#CenterTable
{

	background: #fff;
	margin-left: auto;
	margin-right: auto;
	width: 750px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
/* Major divs and tables */


/* used at the top of each individual page - used the customXX variables for display */
#HeaderMessageTable
{
	width: 750px;
	background-color: #ffffff;
	font: 200%/1em Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #285653;
	letter-spacing: 0.1ex;
	font-weight: bold;
	display: block;
	
}

/* header.asp */
#HeaderTable
{
	border: 0;
	width: 750px;
	margin-left: 10px;
	margin-top: 5px;
}
#HeaderTable td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 130%;
	font-variant: small-caps;
}

#Footer
{
	border: 1px;
	margin-left: 15px;
	width: 750px;
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
}	
#Footer td 
{
	vertical-align: middle;
}

/***********************************************************************
the following section defines the standard table layout on each form page
***********************************************************************/
/* RegInfo table */
#RegistrationTable
{
	position: relative;
	width: 750px;
	margin: 2px 0 2px 15px;
}

#RegistrationTable td {

	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 2px;
	padding-top: 2px;
	vertical-align: top;
	border-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.required {
	font: bold 100% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #FF0000;
}

